import { Injectable } from "@angular/core";
import { environment } from "../../environments/environment.development";
import PocketBase, { RecordModel } from 'pocketbase';


@Injectable({
  providedIn: 'root'
})
export class LinkService {
  private pb = new PocketBase(environment.POCKETBASE);

  getLinks(): Promise<RecordModel[]> {
    return this.pb.collection('links').getFullList();
  }
}
